

#nav-search { width: 228px; height: 24px; background: url(../img/head-search.png) no-repeat 0 0; /* position: absolute; */ /* top: -67px; */ /* right: 26px; */ }
#nav-search.on { background-position: 0 -24px; }
#nav-search-text { border: 0 none; padding: 5px 25px; width: 225px; height: 15px; background: transparent; color: #EBEBEB; font: bold 12px "Helvetica Neue", Arial, sans-serif; text-shadow: 0 -1px 0 #693800; }
#nav-search.on #nav-search-text { color: #787878; text-shadow: 0 1px 1px #FFF; }

#search-results { border: 1px solid #000; padding: 12px 0 10px; width: 280px; background: #FFF; background: rgba(255,255,255,0.7); color: #141414; font-size: 11px; -moz-border-radius: 6px; -webkit-border-radiu: 6px; border-radius: 6px; box-shadow: inset 0 1px 0 rgba(255,255,255,0.55), 0 2px 3px rgba(0,0,0,0.6); position: absolute; top: 28px; left: -35px; display: none; }
#search-results .search-row { margin: 0 10px; padding: 8px 6px 8px; display: block; color: #141414; text-shadow: 0 1px 0 rgba(255,255,255,0.5); font-size: 11px; -moz-border-radius: 3px; -webkit-border-radiu: 3px; border-radius: 3px; }
#search-results .search-row:hover,#search-results .search-row:focus { background: #252525; color: #FFF; text-shadow: 0 1px 0 #000; }
#search-results img { border: 1px solid #000; width: 58px; float: left; box-shadow: 0 2px 3px rgba(0,0,0,0.4); }
#search-results .info { width: 180px; float: right; }
#search-results .title { font-size: 12px; font-weight: bold; background-color: rgba(50,50,50,0.2);}
#search-results .system {
    font-size: 12px;
}
#search-results .year {}
#search-results .search-btn { margin-top: 10px; border-top: 1px solid #FFF; padding: 10px 16px 0; box-shadow: 0 -1px 0 #000; }
#search-results .search-none { padding: 0 16px; text-align: center; font-weight: bold; text-transform: uppercase; }
#search-results .search-tip { width: 10px; height: 6px; background: url(../img/search-tip.png) no-repeat 0 0; position: absolute; top: -6px; left: 20px; }
#search-clear { width: 12px; height: 13px; background: url(../img/search-clear.png) no-repeat 0 0; position: absolute; top: 6px; right: 10px; display: none; }
#search-clear:hover,#search-clear:focus { background-position: 0 -13px; cursor: pointer; }

#sect-default #nav-search { width: 494px; background: none; top: -100px; left: 23px; right: auto; }
#sect-default #nav-search-text { width: 444px; color: #787878; text-shadow: 0 1px 1px #FFF; }
#sect-default #search-results { min-height: 200px; top: auto; bottom: 35px; left: 0; }
#sect-default #search-results .search-tip { top: auto; bottom: -6px; background-position: 0 -6px; }

.wordwrap { 
   white-space: pre-wrap;      /* CSS3 */   
   white-space: -moz-pre-wrap; /* Firefox */    
   white-space: -pre-wrap;     /* Opera <7 */   
   white-space: -o-pre-wrap;   /* Opera 7 */    
   word-wrap: break-word;      /* IE */
}